## node-util-deprecate 1.0.2

=== debian/changelog ===
node-util-deprecate (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 20 Oct 2015 19:54:00 +0200

node-util-deprecate (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #796365)

 -- Ross Gammon <rossgammon@mail.dk>  Mon, 28 Sep 2015 22:06:45 +0200
