=== debian/control ===
Source: node-util-deprecate
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/TooTallNate/util-deprecate
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-util-deprecate.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-util-deprecate.git

Package: node-util-deprecate
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Node.js's `util.deprecate()` function with browser support
 In Node.js, this module simply re-exports the util.deprecate() function.
 .
 In the web browser (i.e. via browserify), a browser-specific
 implementation of the util.deprecate() function is used.
 .
 Node.js is an event-based server-side JavaScript engine.
