=== debian/tests/control ===
Tests: require
Depends: node-util-deprecate
